Du kannst nicht mehr als 25 Themen auswählen Themen müssen entweder mit einem Buchstaben oder einer Ziffer beginnen. Sie können Bindestriche („-“) enthalten und bis zu 35 Zeichen lang sein.
Mike Hiretsky 29938ca5ea Merge branch 'other-master' vor 6 Jahren
pym Merge branch 'other-master' vor 6 Jahren
scripts Changed line interpreter in python2 vor 10 Jahren
LICENSE Bugfix vor 11 Jahren
README Change Mir Calculate Ltd to Calculate Ltd vor 11 Jahren
setup.cfg Change install path to /usr/lib/calculate-2.2 vor 11 Jahren
setup.py Update versions vor 9 Jahren

README

AUTHOR: Calculate Ltd. <support@calculate.ru>

INSTALL
-------

calculate-lib needs the following library version installed, in order to run:
python >= 2.5
python-ldap >= 2.0.0
pyxml >= 0.8
py-smbpasswd >= 1.0
file >= 4.26

To install calculate-lib , just execute the install script 'setup.py'.
Example:

./setup.py install